
PAMP - Bug #380

اصدار اذن عمل) screen title is not display also the details is the same as (طلب تسجيل عماله وطنيه)

.(أول مرة - للعمالة الوافدة

04/11/2017 02:54 PM - Osama Zgool

Status: Closed Start date: 04/11/2017

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: screen title is (طلب تسجيل عماله وطنيه)

not display also the details is the same as

اصدار اذن عمل أول مرة - للعمالة)

.(الوافدة

Severity: Major Environment: QA

Category: Portal Transaction Number:  

Sub-Category: :Username (طلب تسجيل عماله وطنيه)  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The title for (طلب تسجيل عماله وطنيه)

service should be added in all the service

screen also the details should be for (طلب

.(تسجيل عماله وطنيه

Test Case ID:  

Description

Steps To Reproduce:

1. Login with portal user.

2. Navigate to (طلب تسجيل عماله وطنيه).

3. Observe the result.

Please find the attached snapshot for more information.

History

#1 - 04/13/2017 02:30 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 05/04/2017 04:10 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue is fixed.

QA retest Passed.

The title for (طلب تسجيل عماله وطنيه) service added in all the service screen also the details for (طلب تسجيل عماله وطنيه).

Issue closed.
